
Sektion St. Gallen und beide Appenzell - Todo / A Faire #5022

Mandatsabgabe

08 April 2013 18:40 - BabbageLeidenfrost

Status: Done Start date: 14 July 2014

Priority: Normal Due date: 31 July 2014

Assignee: AlexArnold % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Mandatsabgabe berechnen mit Alex

History

#1 - 06 June 2013 10:13 - Monzambano

- Target version set to Vorstand 2013-06-06

#2 - 06 June 2013 21:01 - AlexArnold

- Target version deleted (Vorstand 2013-06-06)

#3 - 14 August 2013 14:51 - Monzambano

- Target version set to Vorstand 2013-08-14

#4 - 14 August 2013 18:47 - AlexArnold

- Due date changed from 30 June 2013 to 31 January 2014

- Assignee changed from BabbageLeidenfrost to AlexArnold

- Target version deleted (Vorstand 2013-08-14)

- Start date changed from 01 June 2013 to 15 January 2014

#5 - 20 November 2013 13:42 - Monzambano

- Status changed from New to Needs Work

#6 - 26 January 2014 12:13 - AlexArnold

- Target version set to Vorstand 2014-01-29

#7 - 26 January 2014 13:57 - AlexArnold

Habe die Mandatsabgaben für den Lohn des 2. Sem 2013 wie für die Sitzungsgedler 2013 überwiesen - Fr. 785.55

#8 - 29 January 2014 18:47 - AlexArnold

- Due date changed from 31 January 2014 to 31 July 2014

- Target version deleted (Vorstand 2014-01-29)

- Start date changed from 15 January 2014 to 14 July 2014

#9 - 10 June 2014 19:49 - Monzambano

- Status changed from Needs Work to Done
